<div class="sidebar">
  <div class="sidebar-wrapper">
    <div class="logo" (click)="sidebarToggle.emit()">
      <a role="button" class="simple-text logo-mini">
        {{ 'brand.name' | translate }}
      </a>
      <a role="button" class="simple-text logo-normal">
        {{ 'brand.admin' | translate }}
      </a>
    </div>
    <ul class="nav">
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/dashboard">
          <i class="tim-icons icon-chart-pie-36"></i>
          <p>{{ 'dashboard.~' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/videos/add">
          <i class="tim-icons icon-cloud-upload-94"></i>
          <p>{{ 'video.add.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/videos/list">
          <i class="tim-icons icon-video-66"></i>
          <p>{{ 'video.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/actors">
          <i class="tim-icons icon-shape-star"></i>
          <p>{{ 'actors.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/directors">
          <i class="tim-icons icon-single-02"></i>
          <p>{{ 'directors.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/banners">
          <i class="tim-icons icon-components"></i>
          <p>{{ 'banner.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/site">
          <i class="tim-icons icon-palette"></i>
          <p>{{ 'site.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/genre">
          <i class="tim-icons icon-vector"></i>
          <p>{{ 'genre.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/tag">
          <i class="tim-icons icon-tag"></i>
          <p>{{ 'tag.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/age">
          <i class="tim-icons icon-planet"></i>
          <p>{{ 'age.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/category">
          <i class="tim-icons icon-molecule-40"></i>
          <p>{{ 'category.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/plans">
          <i class="tim-icons icon-puzzle-10"></i>
          <p>{{ 'plans.list.title' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/discount">
          <i class="tim-icons icon-gift-2"></i>
          <p>{{ 'discount.list.title' | translate }}</p>
        </a>
      </li>
      <!-- <li [routerLinkActive]="['active']">
        <a routerLink="/panel/comment">
          <i class="tim-icons icon-chat-33"></i>
          <p>{{ 'comment.list.~' | translate }}</p>
        </a>
      </li> -->
      <!-- <li [routerLinkActive]="['active']">
        <a routerLink="/panel/contact">
          <i class="tim-icons icon-email-85"></i>
          <p>{{ 'contact-us.list.title' | translate }}</p>
        </a>
      </li> -->
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/users">
          <i class="tim-icons icon-align-center"></i>
          <p>{{ 'user.list' | translate }}</p>
        </a>
      </li>
      <li [routerLinkActive]="['active']">
        <a routerLink="/panel/blogs">
          <i class="tim-icons icon-app"></i>
          <p>{{ 'entity.blog' | translate }}</p>
        </a>
      </li>
      <!-- <li [routerLinkActive]="['active']">
        <a routerLink="/panel/payments">
          <i class="tim-icons icon-world"></i>
          <p>{{ 'webgates.~' | translate }}</p>
        </a>
      </li> -->
      <!-- <li class="active-pro">
        <a href="/">
          <i class="tim-icons icon-spaceship"></i>
          <p>{{ 'version' | translate:appVersion }}</p>
        </a>
      </li> -->
    </ul>
  </div>
</div>